HylaFAX The world's most advanced open source fax server

[Date Prev][Date Next][Thread Prev][Thread Next] [Date Index] [Thread Index]



I was installing hylafax4.0 rpm on a RedHat 5.1 machine,
It told me that "ghostscript-fonts-std>=5.02 is needed by hylafax...",
Then I tried to install it from the RH5.1 cdrom , but it said I had already installed it.But when I ran "rpm -q ghostscript", it said no ghostscript installed.
Why is that?

PS: Could anyone be so kind to send me ghostscript-fonts-std 5.10 by mail?

Thanks in advance!

http://www.1hao.com      电子商务壹号网
http://supercool.163.net 超级酷个人主页基地
http://pcicq.163.net     网络寻呼机

Project hosted by iFAX Solutions